[Desktop Entry]
Exec=tdecmshell kcmsambaconf
Icon=samba
Type=Application
X-DocPath=kcontrol/kcmsambaconf/index.html
Terminal=false
X-TDE-FactoryName=KcmSambaConf
X-TDE-Library=kcmsambaconf
X-TDE-ModuleType=Library
X-TDE-SubstituteUID=false
X-TDE-HasReadOnlyMode=true
X-TDE-RootOnly=true
X-TDE-ParentApp=kcontrol
Categories=Qt;TDE;X-TDE-settings-network;
OnlyShowIn=TDE;

Name=Samba

Comment=A module to configure shares for Microsoft Windows

Keywords=KcmSambaConf;kcmsambaconf;samba;windows;share;
